Subject: [gaia] Review of African telecom infrastructure development in 2015

From: Steve Song <[email-masked]>
Date: Fri, 15 Jan 2016 09:03:54 -0400

Hi all,

A summary of what's happened in African telecom infrastructure development
last year.

https://manypossibilities.net/2016/01/africa-telecoms-infrastructure-in-2015/

Any obvious omissions?   I realise in retrospect that I left out satellite
entirely. Although I am not aware of any new launches of satellites over
Africa in 2015, there were some relevant news items such as O3B offering
services in Somalia and a few operators expanding their Ka-band offerings.

Regards... Steve

-- 
+1 902 529 0046
[email-masked]
http://nsrc.org